@charset "utf-8";
/* CSS Document */
body {
margin: 0;
height: 100vh;
font-size:18px;
}
.forSchema {
display:none;
visibility:hidden;
}
.col-container {
width: 100%;
display: flex;
flex-direction: row;
justify-content: space-between;
height:100vh;
}
.col {
flex: 1;
display: flex;
align-items: center;
justify-content: center;
padding:10px;
}
.divcompetition {
background-image:url("../images/competition-cocktails-made-with-love2.jpg");
background-position: center; /* Center the image */
background-repeat: no-repeat; /* Do not repeat the image */
background-size: cover; /* Resize the background image to cover the entire container */
opacity: 1.0;
background-color: #000000;
}
.divecole  {
background-image: url("../images/ecole-de-bar-made-with-love3.jpg");
background-position: center; /* Center the image */
background-repeat: no-repeat; /* Do not repeat the image */
background-size: cover; /* Resize the background image to cover the entire container */
opacity: 1.0;
background-color: #FFFFFF;
}
.divspirits  {
background-image: url("../images/spirits-fest-background.jpg");
background-position: top; /* Center the image */
background-repeat: no-repeat; /* Do not repeat the image */
background-size: cover; /* Resize the background image to cover the entire container */
opacity: 1.0;
background-color: #FFFFFF;
}
.divcompetition:hover, .divecole:hover, .divspirits:hover  {
opacity: 0.5;
}
.col.divcompetition img, .col.divecole img {
max-width: 250px;
width:100%;
height:auto;
}
.col.divspirits img {
max-width: 450px;
width:100%;
height:auto;
}
	
@media (max-width: 600px) {

.col-container  {
flex-direction: column;
}

}

